Subject: Re: Cygwin and gcc version
From: "Gerrit P. Haase" <[email-masked]>
To: "Alex Vinokur" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sun, 28 Jul 2002 10:46:47 +0200

Hallo Alex,

Am Sonntag, 28. Juli 2002 um 09:39 schriebst du:

> What line do I have to use in order to replace gcc-2.95 to gcc-3.1.
> It seems that I have 

> Current         New
> ----------         -------
> 2.95.3-5       3.1.1.-4                gcc : C, C++, Fortran
> 2.95.3-5       Uninstall              gcc : C, C++, Fortran
> 2.95.3-5       Keep                   gcc : C, C++, Fortran
> 2.95.3-5       Reinstall              gcc : C, C++, Fortran
> 2.95.3-5       Source                gcc : C, C++, Fortran

> It seems that I have to use first line :
> 2.95.3-5       3.1.1.-4                gcc : C, C++, Fortran

> Is it true ?

Yes.

> By rhe way, what is the difference between current and new versions ?

'Current' is the stable release, the 'exp' category is for test
releases, since gcc3 is a new port which still needs some testing
it is tagged as a test release.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/